#authorization.modal.fade(tabindex="-1" role="dialog" aria-labelledby="registration" aria-hidden="true")
    .modal-dialog(role="document")
        .modal-content
            .close(data-dismiss="modal")
                <svg class="icon close-icon"><use xlink:href='#close'/></svg>
            .modal-body.authorization                            
                ul.d-none.nav.nav-tabs#authorizationTabs(role="tablist")
                    li
                        a.auth-link#auth-tab(href="#auth" data-toggle="tab" role="tab")
                    li
                        a.auth-link#reg-tab(href="#reg" data-toggle="tab" role="tab")
                .tab-content
                    .tab-pane.authorization__auth.fade.show.active#auth(role="tabpanel" aria-labelledby="auth-tab")
                        h2.authorization__title Добро пожаловать
                        p Войдите, чтобы инвестировать, оценивать стратапы и&nbsp;оставлять комментарии.
                        form#authorization-form.authorization-form.form-validate.mb-0(action="http://alisovenko.obninsk.ru/startup/ajax/registration-fake-ajax.json")
                            .form-group
                                label.bmd-label-floating(for="authorization-email") E-mail
                                input#authorization-email.form-control.required.email(type="email" name="authorization-email")
                            .form-group
                                label.bmd-label-floating(for="authorization-password") Пароль
                                input#authorization-password.form-control.required(type="password" name="authorization-password")
                            .form-group
                                button.authorization-form__btn.btn.btn-primary.btn--stretch(type="submit") Войти
                        .authorization__links
                            a.text-muted.float-right.registraion-link(href="#") Регистрация
                            a.text-muted(href="#") Забыли пароль?
                        .authorization__social
                            .authorization__social-spacer.text-center
                                .authorization__social-spacer-inner.text-muted или войти через
                            .row
                                .col-6
                                    a.btn.btn-primary.btn--vk.btn--stretch(href="#") Вконтакте
                                .col-6
                                    a.btn.btn-primary.btn--fb.btn--stretch(href="#") Facebook
                    .tab-pane.authorization__reg.fade#reg(role="tabpanel" aria-labelledby="reg-tab")
                        .authorization__reg-form
                            .back
                                <svg class="icon back-icon"><use xlink:href='#back'/></svg>
                            form#registration-form.registration-form.form-validate.mb-0(action="http://alisovenko.obninsk.ru/startup/ajax/registration-fake-ajax.json")
                                .form__inner
                                    h2.authorization__title Регистрация
                                    .form-group
                                        label.bmd-label-floating(for="registration-name") Имя
                                        input#registration-name.form-control.required(type="text" name="registration-name")
                                    .form-group
                                        label.bmd-label-floating(for="registration-email") E-mail
                                        input#registration-email.form-control.required.email(type="email" name="registration-email")
                                    .form-group
                                        label.bmd-label-floating(for="registration-password") Пароль
                                        input#registration-password.form-control.required(type="password" name="registration-password")
                                    .form-group
                                        label.bmd-label-floating(for="registration-password-confirmed") Повторите пароль
                                        input#registration-password-confirmed.form-control.required.equal(type="password" name="registration-password-confirmed" data-equalto="#registration-password")
                                    .form-group
                                        label.bmd-label-floating(for="registration-phone") Мобильный телефон
                                        input#registration-phone.form-control.required(type="text" name="registration-phone")
                                    .g-recaptcha(data-sitekey="6Lduc4IUAAAAAMgpNX6cs4V-fDnIU5151lumjSD4")
                                    .form-group
                                        button.registration-form__btn.btn.btn-primary.btn--stretch(type="submit") Зарегистрироваться
                                    .authorization__social
                                        .authorization__social-spacer.text-center
                                            .authorization__social-spacer-inner.text-muted или зарегистрироваться через
                                        .row
                                            .col-6
                                                a.btn.btn-primary.btn--vk.btn--stretch.mt-0(href="#") Вконтакте
                                            .col-6
                                                a.btn.btn-primary.btn--fb.btn--stretch.mt-0(href="#") Facebook
                                .form__success
                                    h2.authorization__title Спасибо зарегистрацию
                                    p.mb-0 На&nbsp;адрес <span id="registration-success-email"></span> отправлено подтверждение